1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

АЕ3.1 и АЕ5.0

Тема в разделе "Adobe After Effects", создана пользователем -, 3 июл 2001.

Модераторы: ksi2, Saplus
  1. Guest

    На компе стоят АЕ3.1 и АЕ5.0 ...но после установки 5.0 в 3.1 ....невозможно открывать *.wav *.avi и т.п.
    АЕ выдаёт ошибку there is no hendler for this file (53 :33)
     
  2. Guest

    Скорее всего АЕ5 придавила собой какую-нибудь старую *.DLL-лочку.
    А на кой тебе 3.1?
     
  3. Guest

    Привык и быстрее работает.....и фильтров у меня под 3.1 много ....и все отобраны ....ничего лишнего....так что куча доводов за 3.1......5-й же прельшает новыми технологиями....3D слои и всё такое....можно ведь хорошо сочетать старые привычки с новыми технологиями....но вот последнее время приходится что то делая в 3.1 сводить с звуком в 5.0....согласись это не очень удобно....если найдёшь выход ....пиши....бубу очень признателен....
     
  4. Guest

    Чего-то я тебя не допонял. Ну и тащи все старые плуги под 5-ю.
    У меня под ней (АЕ5) не пошел только только один блок плугов - Maya Paint Effects. Все остальное работает, даже совсем древние.
    А вот 3Д еёное я бы не сказал что это революшн. Скорее тормознушн.
    Красиво, но неоправдано тяжело... форева инсайд...
     
  5. Guest

    Delaetsa tak stavish pod ae 4, i srazu kopiruesh pod ae 5, i vsjo ; ) Vnimanije ne zapuskai posle instaljacii MPE AE4!

    A neidjot tolko AddEffects 1.1, on uze kstati i pod ae 4 ne rabotal
     
Модераторы: ksi2, Saplus

Поделиться этой страницей